워드프레스 3.9로업그레이드했더니 에디터에 약간의 이상이 있네요…

워드프레스 3.9가 에디터의 기능향상을  위해서  TinyMCE를 가져왔다고 하더니 우리가 연습을 위해서 설치한 Ultimate TinyMCE 플러그인과 충돌을 일으키는 것 같네요… 3.8버전을 덥어 쓰기 했더니 원 상태로 돌아왔습니다 만..

editor-window-after-wp39-upgrade2

editor-window-after-wp39-upgrade2

일단 이렇게 버튼아이콘이 바뀌었고 Lorem Ipsum 의 경우에는

LoRem-IPsum-popup-window

LoRem-IPsum-popup-window

이렇게 보입니다. 이제 제나름대로 응용을 해보기위해 다시 복습 중인데… 다른 부분에서  또 다른 문제가 생길 수도 있으니 일단 복습이 끝날 때까지는 3.9 설치는 포기 해야할 듯합니다.   (헌데 지금 이글 쓰면서 보니 여기도 3.9업글 하신 듯한데.. 베타 버전에서 새로운 기능으로 포함되어있던  비디오 플레이는 여기도 안보이는군요.. 저는 혹시 제 사이트에 무슨 문제가 있는 줄 알았네요..)

  1. @JPRESS 댓글:

    TinyMCE는 워드프레스 에디터입니다. 3.9에서 추가한 것이 아니라 TinyMCE 버전이 달라진 것입니다. Ultimate TinyMCE 플러그인 역시 TinyMCE 에디터를 바탕으로 만든 에디터 플러그인이고요.

    아이콘이 보이지 않는 문제는 3.8에서 도입한 MP6 적용때 부터 발생한 문제입니다.
    LoremIpsum 팝업이 어긋나는 문제는 Ultimate Tinymce 플러그인이 워드프레스 3.9를 지원하지 않기 때문인데, 3.9부터는 WP Edit 플러그인 사용을 안내하고 있습니다.

    도서 ‘워드프레스 13’은 워드프레스 4 릴리스 기준으로 개정하여 도서를 업데이트 할 예정입니다. 새로운 개정판으로 판매하는 것은 아니고요.

댓글 입력 기간이 지났습니다.